@media screen and (max-width:810px) {


	.galeria .fila-imatges .imatge {
	    width: 200px;
	}

	﻿/* Swipe works with mouse as well but often causes text selection. */
	/* We'll deny text selection on everything but INPUTs and TEXTAREAs. */
	#pagina :not(INPUT):not(TEXTAREA) {
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		-o-user-select: none;
		user-select: none;
	}

	#pagina a ,#pagina a:hover ,#pagina p {
		/* Per treure l'efecte que afegeix jQuery */
		text-shadow: none;
		box-shadow: none;
	}

	#pagina a ,#pagina a:hover  {
		/* Per fer que els enllaços llargs es tallin */
		-ms-word-break: break-all;
		word-break: break-all;
		word-break: break-word;
		-webkit-hyphens: auto;
		-moz-hyphens: auto;
		hyphens: auto;
	}
	 
	.ui-mobile .ui-page-active {
	    overflow: hidden;
	}

	/* botó per tancar el menu lateral */
	#tanca-menu-nav {
		background: url("../../img/responsive/responsive-icons.png") no-repeat scroll -138px 6px #ccc;
	    display: block;
	    height: 30px;
	    margin: 0;
	    padding: 0;
	    width: 30px;
	} 


	.no-mobile {
		display: none !important;
	}

	/* menú principal */

	.nav-principal {
		display: block;
		height: auto; 
		float: none;
	    clear: none;
		background-color: white;
	    position: absolute;
	    right: 5px;
		top: 5px;
	    z-index: 3000;
	/*	width: 170px; */
		width: auto;
	    margin: 0 0 1.5em;
	    overflow: hidden;
	}

	.nav-principal h3 {
	    left: -999em;
	    position: absolute;
	    background: url("../../img/responsive/responsive-icons.png") no-repeat scroll -206px 45% #ccc;
	    cursor: pointer;
	    display: block;
	    height: 2.1em;
	    left: auto;
	    position: absolute;
	    right: 0;
	    text-indent: -999em;
	    top: 0px;
	    width: 2.1em;
	}
	.nav-principal ul {
	    border: 1px solid #dddddd;
		margin:0;
		padding-left: 0;
	}
	.nav-principal li {
	    border-bottom: 1px solid #dddddd;
	    font-size: 1.2em;
		list-style: none outside none;
	    clear: left;
	    display: none;
	}
	.nav-principal li:last-child {
	    border-bottom: 0 none;
	}
	.nav-principal a {
	    color: #333;
	    display: block;
	    padding: 0.3em 3em 0.3em 0.3em;
	    text-decoration: none;
	    background: none repeat scroll 0 0 transparent;
	    border: 0 none;
	    font-size: 1em;
		font-weight: normal;
	    margin: 0;
	    vertical-align: baseline;
	}

	.nav-principal a:hover {
	    background-color: #f8f8f8;
	}
	.nav-principal .nav-current {
	    background-color: #f5fafd;
	}
	.nav-principal .nav-current  a{
	    font-weight: bold;
	}

	.nav-principal.expanded h3 {
	    background-position: -168px 45%;
	}

	.nav-principal.expanded li, .nav-principal li.nav-current {
	    display: list-item;
	}
	.nav-principal li.nav-current {
	    border-bottom-width: 0;
	}
	.nav-principal.expanded li.nav-current {
	    border-bottom-width: 1px;
	}

	#pagina {
		width: 100%;
		box-sizing: border-box;
	}

	#capcalera #barra-cercador, #capcalera #menu-principal {
	   	display: none;
	}

	#capcalera {
	    height: 37px;
	}

	#capcalera #logo {
	    bottom: 0px;
	}

	/* caixa destacats home */
	#dest-home #caixa-dest, #dest-home {
			background: none repeat scroll 0 0 #009ed3;
	}
	#dest-home .desc-dest {
	    width: 320px;
		margin: 5px 10px 5px 0;
	}
	/* Fi caixa destacats home */

	/* Pàgina inicial de Tema a tema */

		#bloc-central #capcalera-temaatema, #contingut.dues-columnes #capcalera-temaatema {
			background: none no-repeat scroll left top #a2d3e2;
			color: white;
			margin: 0 3px;
		}
	
	#bloc-central h2.temaatema {
	    background: none repeat scroll 0 0 white !important;
	    color: #000;
	    font-size: 1.6em !important;
	    padding: 15px 0px 3px 0px !important;
	    width: auto;
	}

	#bloc-central h3.titol-tema {
	    padding: 0px;
	}

	#destacats.temaatema {
	    width: auto;
	    padding: 0px;
	}



	#bloc-central #content #destacats.temaatema .left,
	#bloc-central #content #destacats.temaatema .right {
	  width: 50%;
	  box-sizing: border-box;
	  margin:0px;
	  padding: 10px 5px;
	}

	#destacats.temaatema h4 {
	  border-bottom: 0px solid;
	  padding-bottom: 0px;
	}


	/* Fi: Pàgina inicial de Tema a tema */

	/* Mapa jsp */

	div.olMap {
	    
	    margin-right: 5px !important;
	    width: auto !important;

	}

	/* Fi: Mapa jsp */



	/* jsp actes */


	#filtres-agenda {
	  padding: 5px 0px 20px 0px
	}

	#filtres-agenda li {
	  display: inline-block;
	}

	.interior-agenda #quadre-resum {
	    margin: 0 5px 10px 0;
	}

	.acte {
		display: inline-block;
		width:100%;
		box-sizing: border-box;
	}

	.acte .data {
	    margin-right: 20px;
	}

	.acte .resum, .acte .resum2 {
		box-sizing: border-box;
		max-width: 100%;
		width: calc(100% - 60px) !important;
		float: left;
	}

	.acte .lloc-hora li {
		display: inline-block;
		border-right: none;
		padding-right: 0px;
		width: 100%;
		box-sizing: border-box;
	}
	.acte .lloc-hora li.last {
		padding-left: 0px;
	}


	#bloc-central #content .foto img {
	  padding: 4px;
	  width: 250px;
	}

	.interior-agenda #quadre-resum #resum {
	  width: calc(100% - 270px);
	}

	#contingut #content {
		box-sizing: border-box;
		width: 100%;
	}

	#calendari table {
	    margin: 30px 5px 10px;
	}

	/* Fi: jsp actes */

	/* jsp formulari */

		#formulari {
			padding: 5px;
			width:100%;
			box-sizing: border-box; 
		}

		#formulari fieldset {
		  background: none;
		}

		#formulari .text, #formulari select {
		    box-sizing: border-box;
		    width: 100%;
		    margin: 0 5px 5px 5px;
		}

		#formulari label {
		  margin-left: 6px;
		}

		#formulari .ui-shadow-inset {
		    box-shadow: none;
		}

		#formulari .ui-body-inherit:not(#missatge) {
			border: none;
			float:left;
			width:100%;
			box-sizing: border-box;
		}

		/* newsletters */
		.newsletter .sel-but input {visibility: hidden}
		.newsletter #formulari .sel-but label {
		  box-sizing: border-box;
		  width: 100%;
		}

	/* Fi: jsp formulari */


	/* jsp notícies */

		.interior-noticia #entradeta {
		    margin: 0 10px 10px 0;

		}

		#relacionats-document {
			width:100%;
		}

		.paginador ul {
			background: none no-repeat scroll 1px bottom rgba(0, 0, 0, 0);
		}
		.paginador li {
			display: inline-block;
		}

		.paginador li.seguent {
			border-top: 1px solid #d8e4e9;
			border-bottom: 1px solid #d8e4e9;
			background: none no-repeat scroll left top #f5fbfc;
			border-right: 1px solid #d8e4e9;
			padding-right: 10 px;
			padding-top: 6px;
			padding-bottom: 6px;
		}

		.paginador li.anterior {
			border-top: 1px solid #d8e4e9;
			border-bottom: 1px solid #d8e4e9;
			background: none no-repeat scroll left top #f5fbfc;
			border-left: 1px solid #d8e4e9;
			padding-left: 10 px;
			padding-top: 6px;
			padding-bottom: 6px;
		}
	
		.relacionats-document {
			width:100%;
		}

		#bloc-central #content .noticia img{
			width: 120px;
		}

		#imprimir {
			display: none;
		}

		.interior-noticia #entradeta p.amb-imatge {
		    width: 390px;
		}

	/* Fi: jsp notícies */

	/* jsp directori */

		/* directori: pàgina inicial */

		.cercador-intern .ui-radio, .cercador-intern .ui-checkbox {
			width: 20%;
		}
		.cercador-intern  div.cerca-text  {
			width: 80%;
			margin-top: 0;
		}

		#contingut-sense-navegacio #bloc-central.dues-columnes #content {
			width: auto;
		}

		/* directori: pàgina llista per tema */


		#bloc-central #content .subtemes img {
			width: auto;
		}

		.directori .subtemes {
			background: none #f5fbfc;
			margin: 5px 0 5px;
			width: 100%;
		}

		.directori .subtemes ul {
			padding: 0;
		}

		.directori .subtemes h4 {
			background: none white;
			padding: 5px 5px 0 0px;
		}
		.directori .subtemes h4 a {
			padding-left: 40px;
			background-color: #f6f6f6;
			border-color: #ddd;
		}

		.directori .subtemes li {
			width: 99%;
			display: inline-table;
			padding-left:0;
			margin-left: 0px;
		}

		.directori .subtemes a.tit_subtema {
			margin-top: 5px;
		}
		.directori .subtemes a.map_subtema {
			margin-top: 5px;

		}
	
		.directori #fitxes-directori table, .directori #fitxes-directori.temaatema table {
			background: none rgba(0, 0, 0, 0);
			border: 1px solid #ddd;
			width: 100%;
	
		}
	
		.directori #fitxes-directori, .directori.temaatema #fitxes-directori , .directori #fitxes-directori.temaatema {
			background: none rgba(0, 0, 0, 0);
		}
	
		#bloc-central #content .quadre-cerca-interior h4, #bloc-central2 #content2 .quadre-cerca-interior h4 {
			display:block;
			margin-bottom: 0px;
			border-bottom: medium none;
		}
	
		#bloc-central #content .quadre-cerca-interior h4 a, .quadre-cerca-interior h4 a:hover, #bloc-central2 #content2 .quadre-cerca-interior h4 a {
			border-bottom: solid 1px #ddd;
		}

		.quadre-cerca-interior {
			border: none;
			margin: 10px 0 0 0;
			padding: 0px;
		}

		.quadre-cerca-interior  {
			display: block;	
		}
		.quadre-cerca-interior .ui-body-inherit {
			display:inline-block;
		}
	
		.quadre-cerca-interior .ui-body-inherit.ui-collapsible-content-collapsed {
			display:none;
		}
		.quadre-cerca-interior .ui-collapsible-content-collapsed form {
			display: none;
		}


		#contingut-sense-navegacio .form-cerca-interior {
			width: 100%;
		}
	
		.form-cerca-interior  .quadre-cerca-interior-text {
			display: inline-block;
			float:none;
			width: 100%;
		}
		.form-cerca-interior  .quadre-cerca-interior-text label {
			display: none;
		}
		.quadre-cerca-interior #tornar-inici {
			display: none;
		}

		.form-cerca-interior .quadre-cerca-interior-op div, .form-cerca-interior .quadre-cerca-interior-op input {
			width: 15%;
		}	
		.form-cerca-interior .quadre-cerca-interior-op div.ui-radio input, .form-cerca-interior .quadre-cerca-interior-op div.ui-checkbox input{
			width: 40px;
			left: 0px;
		}


	
		.form-cerca-interior  div.cerca-text  {
			float: left;
			width: 80%;
			margin-top: 0;
		}
		.form-cerca-interior .ui-input-text  {
			float: left;
			width: 80%;
			margin-right: 5px;
		
		}
	

		.quadre-cerca-interior form input.lupa {
			float: left;
			height: 40px;
			margin: 0.5em 0;
		}
	
		.directori .subtemes a {
			display: inherit;
		}
		#bloc-central #content .subtemes h4 {
			margin: 0;
			padding: 0;
		}

		#bloc-central #content .subtemes h4  a {
			border-bottom: solid 1px #ddd;
		}

		#bloc-central2 #content2 h3 {
		    margin-bottom: 30px;
		}


	/* pàgina detall directori */

		.descripcio-directori {
			margin: 0px 10px;
		}
		#bloc-central2 #content2 {
			padding-left:0px;
			padding-right:0px;
		}

		.bloc-central2-caixa-bottom-1-columna {
			width: 100%;
		}

		.interior-directori.temaatema #quadre-resum,
		.interior-directori #quadre-resum {
		  padding: 5px;
		  width: auto;
		}	
		
		#quadre-resum #carousel {
		  float: left;
		  width: 100%;
		  box-sizing: border-box;
		}

		.interior-directori.temaatema #quadre-resum #resum,
		.interior-directori #quadre-resum #resum {
		    width: 100%;
		    box-sizing: border-box;
		}

		#bloc-central2 #content2.interior-directori #quadre-resum img, #bloc-central #content.interior-directori #quadre-resum img {
		  float: none !important;
		 box-sizing: border-box;
		  width: 100%;
		  margin: 0 !important;
		  padding: 0;
		  border: none; 
		}

		.taula_mapa {
			width:100%;
		}

		#bloc-central2 #content2 .collapsed, #bloc-central5 #content2 .collapsed  {
			clear:both;
		}

	
		#bloc-central2 #content2 .collapsed h4, #bloc-central #content .collapsed h4, #bloc-central5 #content2 .collapsed h4 {
			margin: 0;
			padding: 0;
			border-bottom: none;
		}

		#bloc-central2 #content2 .collapsed  h4  a, #bloc-central5 #content2 .collapsed  h4  a{
			border-bottom: solid 1px #ddd;
		}
	/*
		.ui-collapsible-content {
			display: flex;
		}
	
		.ui-collapsible-content.ui-collapsible-content-collapsed {
			display: none;
		}
	*/	
		.interior-directori .ui-collapsible-content ul {
			margin: 0 0 0 5px;
		}
	
		#bloc-central #content p.resultat {
		    margin-top: 1em;
		}


	/* Fi: jsp directori */

	/* jsp tràmits */

		
		#contingut-sense-navegacio, #contingut {
			width: 100%;
			background: none;
		}
		
		#contingut-sense-navegacio.dues-columnes #bloc-central, #contingut-sense-navegacio.dues-columnes #bloc-central2, #contingut-sense-navegacio.dues-columnes #bloc-central5, #contingut-sense-navegacio #bloc-central5 {
			width: 100%;
			background: none white;
		}

		#contingut-sense-navegacio.dues-columnes #bloc-central.dues-columnes #content {
			width: 100%;
		}
	
		#contingut #bloc-central>h3,
		#contingut-sense-navegacio.dues-columnes #bloc-central h2,
		#contingut-sense-navegacio.dues-columnes #bloc-central2 h2,
		#contingut-sense-navegacio.dues-columnes #bloc-central5 h2,
		#contingut-sense-navegacio #bloc-central5 h2 {
			background: none white;
			font-size: 1.6em;
			padding: 15px 5px 3px 5px  !important;
		}

		#contenidor  #bloc-central h2, #contenidor  #bloc-central2 h2  {
		    font-size: 1.6em;
		    padding: 3px 5px 3px 5px !important;
		}


		.plana-interior .caixa-relacionats, #relacionats .caixa-relacionats {
			background-image: none;
			width: auto;
		}
		.plana-interior .caixa-relacionats h3, #relacionats .caixa-relacionats h3  {
		  padding: 0;
		}
		.plana-interior .caixa-relacionats h3 a, #relacionats .caixa-relacionats h3 a {
			background-color: #0155a3;
			padding: 0.7em 1em 0.7em 2.5em;
			font-size: 1.1em;
		}
	
		.plana-interior .caixa-relacionats h3 a:hover, #relacionats .caixa-relacionats h3 a:hover {
			background-color: #010088;
			color:#FFF;
		}

	
		#relacionats {
			float: left;
			width: 100%;
			margin: 0;
		}
	
		.bloc-central2-caixa-bottom {
			display: none;
		}
	
		#bloc-central2 #content2,
		#bloc-central5 #content2 {
			padding-bottom: 5px;
			padding-left: 0px;
			padding-right: 0px;
		}

		#bloc-central2 #cos{
			padding: 0 10px;
		}


		#bloc-central #capcalera-temaatema ul {
		  bottom: 0;
		  margin: 0;
		  padding: 8px 0 8px 0;
		  position: relative;
		  right: 0;
		}

		#bloc-central #capcalera-temaatema li {
		  display: inline-block;
		}
	
		#ancles-tramit {
			display: none;
		}

		#bloc-central5 #cos, #bloc-central #cos{
			padding: 10px 10px;
			margin: 0px;
			display: inline-block;
			width: 100%;
			box-sizing: border-box
		}
	
		.quadre-cerca-interior form label {
			width: 100%;
		}
		.quadre-cerca-interior form .ui-input-text {
			width: 80%;
		}

		.quadre-cerca-interior .ui-body-inherit {
		  display: flex;
		}

	/* Fi: jsp tràmits */

	/* Per a la pàgina d'índex alfabètic */
		#filtres-avisos li {
			display: inline-block;
		}
		.ancle-inici-plana {
			display: none;
		}

		#content .avisos {
			padding-left:5px;
		}
	/* Fi: Per a la pàgina d'índex alfabètic */

	#bloc-central #content .contingut-relacionat {
	  background: none no-repeat scroll left bottom #fff;
	  clear: both;
	  width: 100%;
	  padding: 10px;
	  border: 1px solid #ddd;
	  box-sizing: border-box
	}

	#bloc-central #content .contingut-relacionat h3 {
	  background: none no-repeat scroll left top #fff;
	}

	#contenidor #bloc-central,
	#contenidor #bloc-central.adaptat,
	#contenidor #bloc-central2,
	#contingut.dues-columnes #bloc-central,
	#contingut.dues-columnes #bloc-central.adaptat,
	#contingut.dues-columnes .bloc-central-adaptat-bottom,
	#contingut-sense-navegacio .bloc-central-adaptat-bottom  {
	/*	background: none white; */
		background: none white;
		width: 100%;
	}



	#contingut .bloc-central-adaptat-bottom, .bloc-central-adaptat-bottom  {
		background: none white;
		height: 0px;
	}

	#contenidor #bloc-central,
	#contenidor #bloc-central2,
	#contenidor #bloc-central h2,
	#contenidor #bloc-central.adaptat h2,
	#contenidor #bloc-central2 h2,
	#contingut.dues-columnes #bloc-central h2,
	#contingut.dues-columnes #bloc-central.adaptat h2,
	.bloc-central2-caixa-bottom-1-columna  {
		background: none white;
	}

	#bloc-central.dues-columnes #content,
	#contingut #content,
	#contingut-sense-navegacio #content {
	    width: 100% !important;
	/*    padding-left: 5px;
	    padding-right: 5px; */
	    padding-left: 0px !important;
	    padding-right: 0px !important;
	}

	#fil {
	    margin: 5px 10px 8px;
	}

	#fil>a {
	    font-weight: inherit !important;
	}


	#menu_lateral_responsive {
		background: url("../../img/responsive/icon-mobile.png") no-repeat scroll -2px 2px #999;
		margin: 0 5px 0 0;
	    	padding: 2px 0 2px 0;
		width: 26px;
		float:left;
		height: auto;
	}

	#bloc-central ul.navegacio li {
	    margin: 0 5px 0 0;
	    width: 47%;
	}

	#bloc-central #content img {
		max-width: 100% !important;
		box-sizing: border-box;
	}

	#bloc-central #content img.amplada-maxima  {
		width: 100% !important;
		height: auto !important;
		margin: 10px 0px !important;
/*		padding: 0px; */
	}

	#bloc-central #content table {
		width: auto !important;
	}

	#columna0, #columna1  {
		width: auto;
		float: none;
		clear:both;
	}

	#columna01 {
		width: 100%;
		float: none;
		display:block;
	}

	#columna02 {
		float: none;
		display:block;
		width: auto;

	}

	#destacats {
		width: auto;
		background: none;
		background-color: none;
		padding: 0px 5px 5px 5px;
	}


	#destacats .left h2 , #destacats .right h2,
	#destacats .left h4 , #destacats .right h4 {
	    background: none;
		padding: 0;
	}

	#destacats h2 a,
	#destacats h4 a {
		    color: #fff;
		    background-color: #d7a200;
	}

	#destacats h2 a:hover,
	#destacats h4 a:hover {
		    background-color: #bf9002;
	}
	
	#destacats .right, #destacats .left {
		width: 49.9%; 
	/*	width: auto;
		background-color: white; */
	}

	#destacats .content {
		display: inline-block;
	}


	.banner {
	    float: left;
		margin-right: 5px;
	}

	.caixa-relacionats, .caixa-relacionats-document {
		background: none;
		background-color: white;
	    float: none;
		margin: 5px;
		width: auto;
	}

	.caixa-relacionats-document h3 {
	    background: none;
	    background-color:#009ed3;
		margin: 0;
		padding: 0;
	}

	#bloc-central #relacionats-document .caixa-relacionats-document h3 a {
		color: #FFF;
	    background-color:#009ed3;
		padding: 0.7em 1em 0.7em 2.5em;
	}

	#bloc-central #relacionats-document .caixa-relacionats-document h3 a:hover {
		color: #FFF;
	    background-color:#0088b5;
	}


	.caixa-relacionats h2 {
	    background: none;
	    padding: 0;
	}	

	.caixa-relacionats h2 a.ui-btn {
	    background: none;
	/*    background-color:#010066; */
		background-color:#0155a3;
		color: #fff;
	}

	.caixa-relacionats h2 a.ui-btn:hover {
	    background-color:#00376b;
		color: #fff;
	}		


	#peu address {
	    padding-left: 5px;
	}

	#peu #menu-peu {
	    padding: 0 5px 0 0;
	}

	#menu-navegacio{
		z-index: 3001;
		width: auto;
	    background: none;
	    background-color:white;
	}

	#menu-navegacio h2 {
		width: auto;
	    background: none;
	    background-color:#a5a5a5;
		font-size: 1.1em;
	}


	.ui-panel-inner {
	    padding: 0;
	}

	.columna-banners ul.navegacio, .columna-banners ul.navegacio li {
		width:auto;
	}

	.columna-banners #banners {
	    float: left;
	    width: auto;
	}

	/* Tema a tema */

		.columna-banners #bannerssubhome {
		    float: left;
		    width: 100%;
		}

		.plana-interior .bannersubhome {
		  float: left;
		}

		.columna-banners #destacats.temaatema, .columna-banners ul.navegacio {
		  width: 100%;
		}

	/* Fi: Tema a tema */

	/* anchors */
		.anchors div.caixa-anchors, .anchors div.caixa-anchors_398, .anchors div.caixa-anchors.adaptat {
			background: none #f5fbfc;
			width: 100%;
			border: 1px solid #c7d9df;
		}


		.anchors #caixa-anchors ul.top,
		.anchors #caixa-anchors.adaptat ul.top,
		.anchors #caixa-anchors ul.top_398,
		.anchors #caixa-anchors li.first_398 {
 			background: none;
		}

		.anchors .caixa-anchors-adaptat-bottom {
			background: none;
			height: 0px;
		}

	/* Fi anchors */

	/* contingut CMT */

		#bloc-central #content .ui-collapsible-heading-toggle {
			border: 1px solid #ddd;
		}

		#bloc-central #content .ui-collapsible-inset, #bloc-central #content .ui-collapsible-set {
		  margin: 0.5em;
		}

		#bloc-central #content h3.ui-collapsible-heading, #bloc-central #content h4.ui-collapsible-heading {
		    margin-bottom: 0px;
		}

		/* grup d'imatges */
		.grup-imatges .imatge.amb-text { min-height: 211px;}
		.grup-imatges .imatge.vertical.amb-text { min-height: 281px;}


	/* Fi contingut CMT */
}

@media screen and (max-width:750px) {

	/* caixa destacats home */
	#dest-home {
		position:relative;
		width:100%;
		box-sizing: border-box;
		display: inline-block;
		background: none repeat scroll 0 0 #009ed3;
	}
	#dest-home .desc-dest   {
		float:none;
		width:100% !important;
		box-sizing: border-box;
		clear: both;
	}
	#dest-home img {
		position: relative;
		display: block;
		float: none !important;
		margin: 0 ! important;
		padding: 5px 0 5px 3px;
		width:100%;
		height: auto !important;
		box-sizing: border-box;
	}	
	/* Fi caixa destacats home */


	.galeria .fila-imatges .imatge {
	    margin-right: 5px;
	}

	/* jsp notícies */
	.interior-noticia #entradeta p.amb-imatge {
	    width: 290px;
	}

}
@media screen and (max-width:660px) {

	.galeria .fila-imatges .imatge {
	    width: 141px;
	}

	#peu #menu-peu {
		float: left;
		width: 100%;
		padding-bottom: 10px;
		padding-left: 0px;

	}


	/* Taules adaptades */
	.responsive-table td.numeric { text-align: left}

	table.responsive-table , .responsive-table thead, .responsive-table tbody, .responsive-table th, .responsive-table td, .responsive-table tr {
		display: block;
	}
	.responsive-table thead tr {
		left: -9999px;
		position: absolute;
		top: -9999px;
	}
	.responsive-table tr { border: 1px solid #ccc}
	.responsive-table td {
		-moz-border-bottom-colors: none;
		-moz-border-left-colors: none;
		-moz-border-right-colors: none;
		-moz-border-top-colors: none;
		border-color: -moz-use-text-color -moz-use-text-color #eee;
		border-image: none;
		border-style: none none solid;
		border-width: medium medium 1px;
		padding-left: 100px;
		position: relative;
		min-height: 20px;
	}

	.responsive-table td:before {
		left: 6px;
		padding-right: 10px;
		position: absolute;
		top: 6px;
		white-space: nowrap;
		width: 45%;
	}
	.responsive-table td:before { content: attr(data-title) ":"; color: #000088; font-size: 0.9em}

	#quadre-resum .responsive-table tr { border: 1px solid #ffec9d}


	/* Fi:taules adaptades */

}

@media screen and (max-width:610px) {

	#destacats .right, #destacats .left, #bloc-central #content #destacats.temaatema .right, #bloc-central #content #destacats.temaatema .left  {
		width: auto;
	}

	#bloc-central ul.navegacio li {
		width: 99%;
	}
	
	.directori .subtemes a.map_subtema {
		padding-right: 0;
	}
	
	.interior-directori #acces-adaptat, .interior-directori p {
	  float: left;
	  width: 100%;
	}

/* jsp notícies */

	.interior-noticia #entradeta p.amb-imatge {
	    float: left;
	    width: 100%;
	    padding-top: 10px;
	}

/* Fi: jsp notícies */

/* contingut CMT */

	.imatge-esquerra.amplada-fixa-gg,
	.imatge-esquerra-sense-borde.amplada-fixa-gg,
	.imatge-esquerra-sense-vores.amplada-fixa-gg,
	.imatge-dreta.amplada-fixa-gg,
	.imatge-dreta-sense-borde.amplada-fixa-gg,
	.imatge-dreta-sense-vores.amplada-fixa-gg {
		margin: 10px 0px !important;
	}

	#bloc-central #content img.amplada-fixa-gg {
		height: auto !important;
		width: 100% !important;
		margin: 15px 0px;
		padding: 0px;
	}

	.terc-amplada, .quart-amplada, .mitja-amplada, .mitja-amplada.tweet, .mitja-amplada.faceb {
	    width: 100%;
	    float: left;
 	}

	/* grup d'imatges */
	.grup-imatges .imatge {
	    margin-right: 20px;
	}

/* Fi: contingut CMT */


}

@media screen and (max-width:500px) {


	.galeria .fila-imatges .imatge {
	    margin-right: 0px;
	    width: 100%;
	}

	#logo,
	#capcalera h1 #logo {
	  display: block;
	  -moz-box-sizing: border-box;
	  box-sizing: border-box;
	  background: url(../../img/responsive/logo.gif) no-repeat;
	  width: 36px; /* Width of new image */
	  height: 51px; /* Height of new image */
	  padding-left: 36px; /* Equal to width of new image */
	}

	
/* tràmits */

	#consulta-ambits  {
		background: none;
	}
	#consulta-ambits h3  {
		background: none;
	    margin-bottom: 15px !important;
		padding: 15px 0 0 !important;
	}

	.interior-tramit #descripcio #periodes, .interior-ovp #descripcio #periodes {
		float:left;
		width: 95%;
		padding: 5px;
		margin-bottom: 10px;
	}
/* Fi: jsp tramits */
	
/* jsp agenda */

	.interior-agenda #quadre-resum #resum {
	  width: 100%;
	}

/* Fi jsp agenda */


	#bloc-central #content .it-img.vint {
	  width: 100%;
	  margin: 10px;
	}
	#bloc-central #content .it-text.vuitanta {
		width: 100%;
		float: none;
		clear: both
	}

}
	
@media screen and (max-width:390px) {

	#bloc-central #content img:not(.amplada-fixa) {
		height: auto !important;
		width: 100% !important;
		margin: 15px 0px;
		padding: 0px;
	}

	.interior-noticia #entradeta .imatge {
	    float: none;
	    width: 100%;
	}

	.imatge-esquerra.amplada-fixa-g,
	.imatge-esquerra-sense-borde.amplada-fixa-g,
	.imatge-esquerra-sense-vores.amplada-fixa-g,
	.imatge-dreta.amplada-fixa-g,
	.imatge-dreta-sense-borde.amplada-fixa-g,
	.imatge-dreta-sense-vores.amplada-fixa-g {
		margin: 10px 0px !important;
	}

/* contingut CMT */
	#bloc-central #content .it-img , #bloc-central #content .it-text {
		width: 100%;
	}


	/* grup d'imatges */
	.grup-imatges .imatge {
	    width: 100%;
	    box-sizing: border-box;
	}
/* Fi contingut CMT */
}

@media screen and (max-width:366px) {


}

@media screen and (max-width:320px) {



	#destacats .right, #destacats .left {
		width: 100%;
	}

	
}
